### Method

# Gtk DropDownset_search_match_mode

since: 4.12

#### Declaration [src]

    void
    gtk_drop_down_set_search_match_mode (
      GtkDropDown* self,
      GtkStringFilterMatchMode search_match_mode
    )

#### Description [src]

Sets the match mode for the search filter.

Available since: 4.12

Sets property | `Gtk.DropDown:search-match-mode`

#### Parameters

`search_match_mode`

  Type: `GtkStringFilterMatchMode`

  The new match mode.